Aler key compromised, upgrade, me sale este mensaje!


#1

Buenas, hace tiempo que tenia unos litecoins en un ordenador que no utilizaba, al abrir la cartera me da un mensaje que viene a decir esto,…Alert Key Compromised, upgrade required…supongo que sera para que actualice la cartera pero cuando lo hice el saldo de mi monedero es 0 , pero si vienen las transacciones que hice.
Alguien me puede ayudar, gracias.


#2

Tienes un backup de tu wallet.dat,.

Si tienes este archivo seguro, puedes usar el comando -rescan


#3

comoando rescan ? ilustrame por favor,…


#4

estoy verde respecto a este tema, hace tiempo que lo deje y ahora ando de nuevo por estas tierras…